{
  "name": "defender-rollup-demo",
  "version": "1.0.0",
  "main": "dist/index.js",
  "license": "MIT",
  "scripts": {
    "build": "rollup -c --experimental-modules",
    "upload": "yarn build && node scripts/upload.js",
    "start": "node dist/index.js"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^16.0.0",
    "@rollup/plugin-json": "^4.1.0",
    "@rollup/plugin-node-resolve": "^10.0.0",
    "@rollup/plugin-typescript": "^6.1.0",
    "@types/is-odd": "^3.0.0",
    "builtin-modules": "^3.1.0",
    "defender-autotask-client": "^1.24.0",
    "rollup": "^2.33.3",
    "tslib": "^2.0.3",
    "typescript": "^4.1.2"
  },
  "dependencies": {
    "@openzeppelin/contracts": "^3.3.0",
    "defender-relay-client": "^1.11.1",
    "dotenv": "^8.2.0",
    "ethers": "5.0.3",
    "is-odd": "^3.0.1",
    "web3": "1.2.9"
  }
}
